FuBar-compat

FuBar-compat

Client Version: 1.12


Rating:

Compatibility package to make FuBar-1.2 plugins work with FuBar-2.0

Subscribe
Notify of
guest
0 Comments
Inline Feedbacks
View all comments